@font-face {
  font-family: 'MODERNESANS' 'ARIAL';
  src: url('font/MODERNESANS.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}  
*{
	font-family: 'Calibri', 'Sans-serif';
}
a
{
	text-decoration:none;
	text-align:center;
	color:black;
}
h3
{
	text-align:center;
	color:rgb(7,177,198);
	font-size:1.2em;
	border-bottom: 1px dotted grey;
	margin-top:-5px;
	
}

h4
{
	color:white;
	font-size:1em;
	text-align:center;
	text-decoration:none;
	margin-bottom:5px;
}

h6
{
	text-align:center;
	color:black;
	text-shadow:1px 1px 1px rgb(7,177,198);
	font-size:1.3em;
	margin:0px;
}

h1
{
	padding-top:5px;
}


input[type="submit"] 
{
	cursor:pointer;
	border:solid 1px; 
	border-radius:3px; 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 
	padding:6px 9px 6px 9px;
	color:#0A7EC5; 
	border-color:#8DC5E6; 
	background:#F8FCFF;
	margin: 10px auto 10px auto;
}
input[type="submit"]:hover 
{
	cursor:pointer;
	color:#FFFFFF; 
	box-shadow:0px 1px #EDEDED; 
	-moz-box-shadow:0px 1px #EDEDED; 
	-webkit-box-shadow:0px 1px #EDEDED;
	text-shadow:0px 1px #388DBE; 
	border-color:#3390CA; 
	background:#58B0E7; 
	background:-moz-linear-gradient(top, #B4F6FF 1px, #63D0FE 1px, #58B0E7); 
	background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #B4F6FF), color-stop(0.02, #63D0FE), color-stop(1, #58B0E7));
	margin: 10px auto 10px auto;
}
input[type="submit"]:active 
{
	background-color:#0795a9;
	box-shadow: 1px 1px 10px #555;
	cursor:pointer;
	margin: 10px auto 10px auto;
}

.ATTAC_Boutton
{
	border: none;
	background-color:#06b0c6;
	color: white;
	text-transform: uppercase;
	width: 90%;
	max-width: 250px;
	border-radius: 4px;
	font-size: 15px;
	margin:10px auto 0px auto;
	padding:3px;
}

.ATTAC_Boutton:hover
{
	background-color:#069db2;
	box-shadow: 1px 1px 8px #555;
	cursor: pointer;
}

.Article_BackNext {
	width:100%;
	padding: 20px 0;
}
.Article_BackNext img {
	width: 32px;
	height: 32px;
}
.Article_BackNext a, .Article_BackNext div {
	display:inline-block;
	width: 40%;
}
.Article_BackNext a:first-child{
	text-align: left;
}
.Article_BackNext a:last-child{
	text-align: right;
}
/*******************************Smartphone******************************/
@media screen and (max-width:950px)
{
	
	body
{
	width:95%;
	margin:auto;
}
.ATTAC_Header
{
	display:none;
}

.ATTAC_Header_2
{
  display:none;
}

.ATTAC_Header_3
{
	background-color:rgb(7,177,198);
	height:55px;
	top:0px;
	left:0px;
	right:0px;
	position:fixed;
	z-index:30;
	opacity:0.9;
}

.ATTAC_Header_3_Titre_Menu
{
	color:white;
	font-size:1.6em;
	text-decoration: bold;
	text-align:center;
	text-shadow: 0 0 3px black;
	padding-top:15px;
}

.ATTAC_Header_3_Sous_Titre
{
	text-align:justify;
	color:black;
	font-size:1.3em;
	
	text-decoration:bold;
}

.ATTAC_Header_3_Sous_Titre:hover
{
	color:white;
	cursor:pointer;
}
/*********Body Smartphone*********/

.ATTAC_Body_Haut
{
	display:none;
}

.ATTAC_Texte_Home
{
	color:black;
	font-size:1em;
	text-shadow:1px 1px 1px black;
	text-decoration: bold;
	text-align:center;
	width:100%;
	margin:60px auto 10px auto;
}

.ATTAC_Texte_Home_2:hover
{
	text-decoration: underline;
	color:rgba(0,189,211,1);
}

.ATTAC_Marquee
{
	background-color:rgb(7,177,198);
	height:auto;
	color:white;
	text-shadow:1px 1px 1px black;
	font-size:1.2em;
	text-decoration: bold;
	width:100%;
}

.ATTAC_Home
{
	background-color:rgba(7,177,198,0.4);
}

.ATTAC_Home_Body
{
	text-align:center;
	width:100%;
}

.ATTAC_Home_Aside
{
	width:100%;
	height:auto;
	display:inline-block;
	margin-top:10px;
}

.ATTAC_Articles_Home
{
	background-color:white;
	height:auto;
	width:auto;
	margin:5px;
	padding-bottom:10px;
}

.ATTAC_News_Date
{
	text-align:justify;
	color:black;
	width:100%;
	font-size:0.8em;
		
}

.ATTAC_News_Texte
{
	text-align:justify;
	color:black;
	font-size:0.8em;
	width:95%;
	margin:0px auto 0px auto;
		
}

.ATTAC_News_Lien_Onglet
{
	text-align:justify;
	color:rgb(7,177,198);
	font-size:1em;
	width:100%;
		
}

.ATTAC_Articles
{
	width:100%;
	height:auto;
	margin:5px;
	padding:5px;
	display:inline;
	text-align:center;
}

.ATTAC_Navigation_Home
{
	margin:25px auto 0px 5px;
	width:100%;
	position:center;
}

.ATTAC_Google_Map
{
	width:90%;
	height:200px;
	border:0; 
	margin:10px auto 0px 13px;
	text-align:center;
}


.twitter_timeline 
{
	width:97%;
	border-radius:0px;
}

.fb-page
{
	width:97%;
}

.ATTAC_RS_Youtube
{
	width:97%;
	display:inline-block;
	margin-top:10px;
	background-color:red;
	opacity:0.8;
}

.Video_Youtube
{
	display:inline-block;
	width:90%;
	max-width:300px;
	margin-bottom:10px;
}

.ATTAC_TW_RS_Timeline
{
	height:100%;
	width:96%;
	background-color:white;
	margin:0px auto 5px auto;
	padding:2px;
}

/* Aside Smartphone */

.ATTAC_Aside_Championnat
{
   background:white;
   width:160px;
   margin:0px auto 0px auto;
}

.ATTAC_Aside_Championnat_Titre
{
   font-size:1.5em;
   font-family:'Arial','Lucida Casual';
   color:white;
   margin-top:0px;
   display:inline;
}

.ATTAC_Aside_Championnat_Texte
{
   font-size:1.5em;
   font-family:'Arial','Lucida Casual';
   margin-top:0px;
   text-align:center;
}

.ATTAC_Article_Aside_RS
{
	margin:0px auto 0px auto;
	
}

.ATTAC_Aside_Facebook
{
	margin:0px auto 0px auto;
    background: #33AEF3;
    font-size: 1em;
    height:50px;
	width:97%;
	opacity:1;
	filter:alpha(opacity=80);
	font-size: 1.1em;
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Twitter
{
	margin:10px auto 0px auto;
    background: #33AEF3;
    font-size: 1em;
    height:50px;
	width:97%;
	opacity:1;
	filter:alpha(opacity=80);
	font-size: 1.1em;
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Youtube
{
	margin:10px auto 0px auto;
    background: #EA3939;
    font-size: 1.1em;
    height:50px;
	width:97%;
	opacity:1;
	filter:alpha(opacity=80);
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Instagram
{
	margin:10px auto 0px auto;
    background-color:rgb(201,56,169);
    font-size: 1.1em;
    height:50px;
	width:97%;
	opacity:1;
	filter:alpha(opacity=80);
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Facebook:hover,
.ATTAC_Aside_Twitter:hover,
.ATTAC_Aside_Youtube:hover,
.ATTAC_Aside_Instagram:hover
{
	cursor:pointer;
	opacity:0.8;
	filter:alpha(opacity=100);
}

.ATTAC_TW_Timeline
{
	height:100%;
	width:96%;
	background-color:white;
	margin:10px auto 10px auto;
	padding:2px;
}

.ATTAC_Aside_Photos
{
   display:block;
   height:auto;
   background-color:rgb(7,177,198);
   text-align:center;
   height:115px;
   width:97%;
   margin:5px auto 0px auto;
}

.ATTAC_Aside_Photos_Titre
{
   font-size:1.3em;
   font-family:'Arial','Lucida Casual';
   color:white;
}

.ATTAC_Aside_News
{
   display:block;
   width:180px;
   height:40px;
}

.ATTAC_Aside_News_Titre
{
   font-size:0.8em;
   font-family:'Arial','Lucida Casual';
   color:black;
   padding-top:8px;
}

.ATTAC_Aside_News_Titre:hover
{
	cursor:pointer;
	color:white;
	text-shadow:0 0 6px black;
}

.ATTAC_Aside_Bloc1
{	
	background-color:rgb(7,177,198);
	width:97%;
	height:auto;
	margin:5px auto 5px auto;
	text-align:center;
	padding:5px 0px 5px 0px;
	margin-bottom:10px;
	display:block;
}

.button {
    background-color: rgba(7,177,198,0);
    border: none;
    width:97%;
	height:auto;
    display: block;
    margin: 5px auto 5px auto;
	padding:5px auto 5px auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	border: 2px solid rgb(7,177,198);
	text-align:center;
	font-size:1em;
	text-decoration:bold;
	height:40px;
}

.button:hover 
{
    background-color: rgb(7,177,198);
}

.ATTAC_Aside_Bloc2
{	
	display:none;
}

.ATTAC_Aside_Titre_Connexion
{
	color:white;
	font-size:1.3em;
    font-family:'Arial','Lucida Casual';
	text-decoration:bold;
	text-shadow:1px 1px 1px black;
}

.ATTAC_Aside_Titre_Connexion:hover
{
	color:white;
	cursor:pointer;
	text-shadow:none;
}


.ATTAC_Aside_Titre
{
	color:white;
	font-size:1.2em;
	text-decoration: bold;
	text-align:center;
	text-shadow: 0 0 3px black;
	margin-top:5px;
	padding-top:5px;
}

.ATTAC_Aside_Actuel
{
	width:100%;
	color:white;
	font-size:1.1em;
	text-decoration:bold;
}

.ATTAC_Aside_Texte
{
	text-align:center;
	color:black;
	font-size:1em;
		
}

.ATTAC_Aside_Texte:hover
{
	cursor:pointer;
	background-color:white;
}

.ATTAC_Aside_Titre_Dossier
{
	color:white;
	font-size:1.1em;
	text-decoration: bold;
	font-family:'Arial','Lucida Casual';
	text-align:center;
	text-shadow: 1px 1px 1px black;
}

.ATTAC_Aside_Titre_Dossier:hover
{
	color:white;
	text-shadow:none;
	cursor:pointer;
}

.ATTAC_Aside_Titre_Dossier_Actuel
{
	color:black;
	font-size:1.1em;
    font-family:'Arial','Lucida Casual';
	text-decoration:bold;
	text-align:center;
	background-color:rgb(7,177,198);
}
.ATTAC_Aside_Titre_Dossier_Actuel:hover
{
	cursor:default;
}


/*Footer Smartphone*/


footer
{
 background-color:rgba(0,0,0,0.7);
 width:100%;
 height:auto;
 margin:auto;
 bottom:0px;
 padding-top:10px;
}

.ATTAC_Footer_Bloc
{
 width:100%;
 height:auto;
 display:block;
 text-align:center;
}

.ATTAC_Footer_Bloc_2
{
 width:100%;
 height:100%;
 margin:10px auto 30px auto;
 text-align:center;
}
.ATTAC_Footer_Bloc_3
{
 height:100%;
 color:white;
 display:inline-block;
 text-align:center;
 margin:0px auto 10px auto;
 width:100%;
 text-align:center;
}

.ATTAC_Footer_Bloc_4
{
 height:auto;
 width:100%;
 background-color:white;
 display:inline-block;
 margin:0px auto 0px auto;
 text-align:center;
}

.ATTAC_Footer_Bloc_5
{
 height:auto;
 width:100%;
 background-color:white;
 margin:-30px auto 0px auto;
 display:inline-block;
 text-align:center;
}

.ATTAC_Footer_Bloc_Menu
{
 width:140px;
 height:auto;
 margin-bottom:20px;
 display:inline-block;
 vertical-align:top;
}

.ATTAC_Footer_Titre
{
	text-align:center;
	color:white;
	font-size:0.8em;
	text-decoration:underline;
}

.ATTAC_Liste_Footer
{
	text-align:center;
	color:white;
	font-size:0.9em;
	
}

.ATTAC_Liste_Footer:hover
{
	color:rgb(7,177,198);
	
	text-align:center;
}

.ATTAC_Footer_TW_Image
{
	margin-left:0px;
	text-align:center;
}

.ATTAC_Footer_FB_Image
{
	margin-left:50px;
	text-align:center;
}

.ATTAC_Footer_YT_Image
{
	margin-left:50px;
	text-align:center;
}

.ATTAC_Footer_IG_Image
{
	margin-left:50px;
	text-align:center;
}

.ATTAC_Footer_FFTT_Image
{
	margin:20px auto 0px 50px;
	text-align:center;
}

.ATTAC_Footer_C37_Image
{
	margin:20px auto 0px 50px;
	text-align:center;
}

.ATTAC_Footer_TW span,
.ATTAC_Footer_FB span,
.ATTAC_Footer_YT span,
.ATTAC_Footer_IG span,
.ATTAC_Footer_FFTT span,
.ATTAC_Footer_C37 span,
.ATTAC_Meccoli span,
.ATTAC_Millon span,
.ATTAC_CA span,
.ATTAC_Mairie_Azay span,
a.ATTAC_Footer_TW:hover span,
a.ATTAC_Footer_FB:hover span,
a.ATTAC_Footer_YT:hover span, 
a.ATTAC_Footer_IG:hover span, 
a.ATTAC_Footer_FFT:hover span, 
a.ATTAC_Footer_C37:hover span, 
a.ATTAC_Meccoli:hover span, 
a.ATTAC_Millon:hover span, 
a.ATTAC_CA:hover span, 
a.ATTAC_Mairie_Azay:hover span,
a.ATTAC_Greencup:hover span,
a.ATTAC_Newsports:hover span, 
a.ATTAC_Pano_Service:hover span 

{
	display:none;
} 


.Footer_Titre_Sponsors
{
   font-size:1.2em;
   font-family:'Arial','Lucida Casual';
   color:black;
   text-align:center;
   margin-bottom:55px;
}

.ATTAC_Images_RS
{
	margin:0px 30px 0px 30px;
}

.ATTAC_Images_Sponsors
{
	margin:-30px 30px 40px 30px;
}
.ATTAC_Images_Partenaires
{
	margin:0px auto auto 10px; 
}

.Footer_Titre_Partenaires
{
   font-size:1.2em;
   font-family:'Arial','Lucida Casual';
   color:black;
   text-align:center;
}

.ATTAC_Greencup span,
.ATTAC_Newsports span,
.ATTAC_Pano_Service span
{
 display:none;
}


.ATTAC_Footer_Inscription
{
	color:white;
	
}

.ATTAC_Footer_Inscription:hover
{
	color:rgb(7,177,198);
}

.ATTAC_Assistance_Phrase
{
	color:white;
	font-size:1em;
	
}

.ATTAC_Assistance
{
	color:white;
	font-size:1em;
	
}

.ATTAC_Assistance:hover
{
	text-decoration:underline;
}

.ATTAC_Footer_Copyright
{
 width:100%;
 height:100%;
 margin:0px auto 0px auto;
}

.ATTAC_Footer_Copyright_Image
{
	display:block;
	margin:auto;
}

.ATTAC_Footer_Copyright_Texte
{
 text-align:center;
 color:white;
 font-family:"Arial", sans-serif;
}

.ATTAC_Footer_Mentions_Legales
{
 text-align:center;
 color:white;
 font-family:"Arial", sans-serif;
}

.ATTAC_Footer_Mentions_Legales:hover
{
 text-decoration: underline;
 cursor:pointer;
}

.ATTAC_Mentions_Legales_Titre
{
	text-align:left;
	color:black;
	font-size:1em;
    text-shadow: none;	
}

.ATTAC_Logo_Haut_Page
{
 position:fixed;
 width:auto;
 right:10px;
 bottom:35px;
}

.ATTAC_Logo_Haut_Page:hover
{
 cursor:pointer;
}


}

/*******************************Ordinateur******************************/
@media screen and (min-width:1250px)
{

.ATTAC_Header
{
	background-color:rgb(7,177,198);
	position:absolute;
	height:70px;
	top:0px;
	left:0px;
	right:0px;
	text-align:center;
	z-index:8;
	margin:0px auto 0px auto;
	width:100%;
}

.ATTAC_Header_2
{
	background-color:rgb(7,177,198);
	height:55px;
	top:0px;
	left:0px;
	right:0px;
	position:fixed;
	z-index:6;
	opacity:0.9;
	text-align:center;
}

.ATTAC_Header_3
{
	display:none;
}

.ATTAC_Body_Haut
{
	background:white;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	height:200px;
	width:100%;
	z-index:7;
}

/*Body Ordinateur*/

.ATTAC_Marquee
{
	background-color:rgb(7,177,198);
	width:904px;
	height:auto;
	margin:0 0 0 -5px;
	padding:0px 3px 0px 3px;
	color:white;
	text-shadow:1px 1px 1px black;
	font-size:1.2em;
	
	text-decoration: bold;
}

.ATTAC_Texte_Home
{
	color:black;
	font-size:1.5em;
	text-shadow:1px 1px 1px black;
	text-decoration: bold;
	text-align:center;
	width:100%;
	margin-top:200px;
}

.ATTAC_Texte_Home_2:hover
{
	text-decoration: underline;
	color:rgba(0,189,211,1);
}

.ATTAC_Home
{
	background-color:rgba(7,177,198,0.4);
	width:900px;
	height:auto;
	margin:5px auto 0px auto;
	padding:0 5px 5px 5px;
}

.ATTAC_Home_Body
{
	width:715px;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}

.ATTAC_Articles_Home
{
	background-color:white;
	width:350px;
	height:auto;
	margin:5px 2px 5px 2px;
	display:inline-block;
	padding-bottom:12px;
}
.ATTAC_News_Date
{
	text-align:justify;
	color:black;
	font-size:0.8em;
	
	padding-top:4px;
}

.ATTAC_News_Texte
{
	text-align:justify;
	color:black;
	font-size:0.8em;
	line-height:15px;
}

.ATTAC_News_Lien_Onglet
{
	text-align:justify;
	color:rgb(7,177,198);
	font-size:1em;
	
}

.ATTAC_Articles
{
	width:100%;
	height:auto;
	margin:5px;
	display:inline;
	text-align:center;
}

.ATTAC_Navigation_Home
{
	margin:25px auto 0px auto;
	width:900px;
	position:center;
}

.ATTAC_Google_Map
{
	width:450px;
	height:300px;
	border:0; 
	margin:10px 0px 0px 140px;
}

.ATTAC_Liste_Onglets
{
	color:white;
	font-size:1.2em;
	text-align:left;
	text-decoration:none;
}

.ATTAC_Liste_Onglets:hover
{
	color:black;
	text-align:justify;
}

.ATTAC_Twitter_Timeline 
{
  width: 50%;
  border-radius: none;
}

.ATTAC_TW_RS_Timeline
{
	height:100%;
	width:47%;
	background-color:white;
	margin:0px auto 0px auto;
	display:inline-block;
}

/*.Video_Youtube
{
	max-width:140;
	max-height:78.75;
	display:inline-block;
}*/

/* Aside Ordinateur */

.ATTAC_Home_Aside
{
	width:160px;
	margin:5px 0px 5px 0px;
	height:auto;
	display:inline-block;
}

.ATTAC_Aside_Championnat
{
   background:white;
   width:160px;
   margin:0px auto 0px auto;
}

.ATTAC_Aside_Championnat_Titre
{
   font-size:1.3em;
   font-family:'Arial','Lucida Casual';
   color:white;
   margin-top:0px;
   display:inline;
}

.ATTAC_Aside_Championnat_Texte
{
   font-size:1.5em;
   font-family:'Arial','Lucida Casual';
   margin-top:0px;
   text-align:center;
}

.ATTAC_Article_Aside_RS
{
	margin:0px auto 0px auto;
	width:180px;	
}

.ATTAC_Aside_Facebook
{
    background: #33AEF3;
    font-size: 1em;
    height:50px;
	width:100%;
	opacity:1;
	filter:alpha(opacity=80);
	font-size: 1.1em;
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Twitter
{
    margin-top:10px;
	background: #33AEF3;
    font-size: 1em;
    height:50px;
	width:100%;
	opacity:1;
	filter:alpha(opacity=80);
	font-size: 1.1em;
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Youtube
{
	margin-top:10px;
    background: #EA3939;
    font-size: 1.1em;
    height:50px;
	width:100%;
	opacity:1;
	filter:alpha(opacity=80);
    font-family: 'Arial','Lucida Casual';
}
.ATTAC_Aside_Instagram
{
	margin-top:10px;
    background-color:rgb(201,56,169);
    font-size: 1em;
    height:50px;
	width:100%;
	opacity:1;
	filter:alpha(opacity=80);
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Facebook:hover,
.ATTAC_Aside_Twitter:hover,
.ATTAC_Aside_Youtube:hover,
.ATTAC_Aside_Instagram:hover
{
	cursor:pointer;
	opacity:0.8;
	filter:alpha(opacity=100);
}


.ATTAC_TW_Timeline
{
	height:100%;
	width:180px;
	background-color:white;
	margin:10px auto 0px auto;
}

.ATTAC_Aside_Photos
{
   display:block;
   height:115px;
   background-color:rgb(7,177,198);
   text-align:center;
   color:black;
   width:180px;
}


.ATTAC_Aside_Photos_Titre
{
   font-size:1.3em;
   font-family:'Arial','Lucida Casual';
   color:white;
}

.ATTAC_Aside_News
{
   display:block;
   width:180px;
   height:40px;
}

.ATTAC_Aside_News_Titre
{
   font-size:0.8em;
   font-family:'Arial','Lucida Casual';
   color:black;
   padding-top:8px;
}

.ATTAC_Aside_News_Titre:hover
{
	cursor:pointer;
	color:white;
	text-shadow:0 0 6px black;
}

.button {
    background-color: rgba(7,177,198,0);
    border: none;
    width:180px;
	height:auto;
    display: block;
    margin: auto 5px 10px auto;
	padding:5px auto 5px auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	border: 2px solid rgb(7,177,198);
	text-align:center;
	font-size:1em;
	text-decoration:bold;
	height:40px;
}

.button:hover 
{
    background-color: rgb(7,177,198);
}

.ATTAC_Aside_Titre_Connexion
{
	color:white;
	font-size:1.3em;
    font-family:'Arial','Lucida Casual';
	text-decoration:bold;
	text-shadow:1px 1px 1px black;
}

.ATTAC_Aside_Titre_Connexion:hover
{
	color:white;
	cursor:pointer;
	text-shadow:none;
}

.ATTAC_Aside_Titre_Dossier
{
	color:white;
	font-size:1.1em;
    font-family:'Arial','Lucida Casual';
	text-decoration:bold;
	text-shadow:1px 1px 1px black;
	text-align:center;
}

.ATTAC_Aside_Titre_Dossier:hover
{
	color:white;
	cursor:pointer;
	text-shadow:none;
}

.ATTAC_Aside_Bloc1
{	
    display:block;
	background-color:rgb(7,177,198);
	width:180px;
	height:auto;
	margin:5px auto 10px auto;
	text-align:center;
	padding:5px auto 5px auto;
}

.ATTAC_Aside_Bloc2
{	
	width:170px;
	height:auto;
	margin:5px 5px 25px 5px;
}

.ATTAC_Aside_Titre
{
	color:white;
	font-size:1.2em;
	
	text-decoration: bold;
	text-align:center;
	text-shadow: 0 0 3px black;
	margin-top:5px;
	padding-top:5px;
}

.ATTAC_Aside_Actuel
{
	width:100%;
	color:white;
	font-size:1.1em;
	
	text-decoration:bold;
}

.ATTAC_Aside_Texte
{
	text-align:center;
	color:black;
	font-size:1em;
		
}

.ATTAC_Aside_Texte:hover
{
	cursor:pointer;
	background-color:white;
}

.ATTAC_Aside_Titre_Dossier_Actuel
{
	color:black;
	font-size:1.1em;
    font-family:'Arial','Lucida Casual';
	text-decoration:bold;
	text-align:center;
	background-color:rgb(7,177,198);
}
.ATTAC_Aside_Titre_Dossier_Actuel:hover
{
	cursor:default;
}


/* Footer ordinateur */

footer
{
 background-color:rgba(0,0,0,0.7);
 width:910px;
 height:auto;
 margin:auto;
 bottom:0px;
}

.ATTAC_Footer_Bloc
{
 width:100%;
 height:auto;
 display:block;
 text-align:center;
 padding-top:10px;
}

.ATTAC_Footer_Bloc_2
{
 float:left;
 width:auto;
 height:100%;
 margin:20px auto 30px auto;
 display:inline-block;
}
.ATTAC_Footer_Bloc_3
{
 float:right;
 height:100%;
 color:white;
 display:inline-block;
 margin:30px 0px 0px 20px;
 line-height:20px;
}

.ATTAC_Footer_Bloc_4
{
 height:170px;
 width:515px;
 background-color:white;
 float:left;
 display:inline-block;
 padding-top:10px;
}

.ATTAC_Footer_Bloc_5
{
 height:170px;
 width:394px;
 background-color:white;
 float:right;
 margin-left:1px;
 display:inline-block;
 padding-top:10px;
}

.ATTAC_Footer_Bloc_Menu
{
 width:140px;
 height:auto;
 display:inline-block;
 vertical-align:top;
}

.ATTAC_Footer_Titre
{
	text-align:center;
	color:white;
	font-size:1em;
	text-decoration:underline;
}

.ATTAC_Liste_Footer
{
	text-align:center;
	color:white;
	font-size:0.9em;
	
}

.ATTAC_Liste_Footer:hover
{
	color:rgb(7,177,198);
	
	text-align:center;
}

.ATTAC_Footer_TW span,
.ATTAC_Footer_FB span,
.ATTAC_Footer_YT span,
.ATTAC_Footer_IG span,
.ATTAC_Footer_FFTT span,
.ATTAC_Footer_C37 span
{
 display:none;
}

a.ATTAC_Footer_TW:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 25px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_FB:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 103px;
 white-space: nowrap;
 background:none; 
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_YT:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 191px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_IG:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 266px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_FFTT:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 380px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_C37:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 450px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

.Footer_Titre_Sponsors
{
   font-size:1.2em;
   font-family:'Arial','Lucida Casual';
   color:black;
   text-align:center;
   margin-bottom:55px;
}

.ATTAC_Images_RS
{
	margin:0px 0px 0px 30px;
}

.ATTAC_Images_Sponsors
{
margin:-20px auto auto 20px; 
}

.ATTAC_Images_Partenaires
{
margin:0px auto auto 20px; 
}

.ATTAC_Meccoli span,
.ATTAC_Millon span,
.ATTAC_CA span,
.ATTAC_Mairie_Azay span
{
 display:none;
}

a.ATTAC_Meccoli:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 25px;
   padding-left:48px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_Millon:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 25px;
   padding-left:145px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_CA:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 25px;
   padding-left:266px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_Mairie_Azay:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 10px;
   padding-left:380px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
   text-align:center;
}

.Footer_Titre_Partenaires
{
   font-size:1.2em;
   font-family:'Arial','Lucida Casual';
   color:black;
   text-align:center;
}

.ATTAC_Greencup span,
.ATTAC_Newsports span,
.ATTAC_Pano_Service span
{
 display:none;
}

a.ATTAC_Greencup:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 7px;
   padding-left:38px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_Newsports:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 7px;
   padding-left:158px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_Pano_Service:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-left:270px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}


.ATTAC_Footer_Inscription
{
	color:white;
	
}

.ATTAC_Footer_Inscription:hover
{
	color:rgb(7,177,198);
}

.ATTAC_Assistance_Phrase
{
	color:white;
	font-size:1em;
	
}

.ATTAC_Assistance
{
	color:white;
	font-size:1em;
	
}

.ATTAC_Assistance:hover
{
	text-decoration:underline;
}

.ATTAC_Footer_Copyright
{
 width:100%;
 height:100%;
 margin:0px auto 0px auto;
}

.ATTAC_Footer_Copyright_Image
{
	display:block;
	margin:auto;
}

.ATTAC_Footer_Copyright_Texte
{
 text-align:center;
 color:white;
 font-family:"Arial", sans-serif;
}

.ATTAC_Footer_Mentions_Legales
{
 text-align:center;
 color:white;
 font-family:"Arial", sans-serif;
}

.ATTAC_Footer_Mentions_Legales:hover
{
 text-decoration: underline;
 cursor:pointer;
}

.ATTAC_Mentions_Legales_Titre
{
	text-align:left;
	color:black;
	font-size:1em;
    text-shadow: none;	
}

.ATTAC_Logo_Haut_Page
{
 position:fixed;
 width:auto;
 right:10px;
 bottom:35px;
}

.ATTAC_Logo_Haut_Page:hover
{
 cursor:pointer;
}


}

/*******************************Tablette********************************/
@media screen and (min-width:950px) and (max-width:1250px)
{
.ATTAC_Header
{
	display:none;
}

.ATTAC_Header_2
{
	background-color:rgb(7,177,198);
	height:55px;
	top:0px;
	left:0px;
	right:0px;
	position:fixed;
	z-index:3;
	opacity:0.9;
	text-align:center;
}

.ATTAC_Body_Haut
{
	display:none;
}

.ATTAC_Header_3
{
	display:none;
}


.ATTAC_Marquee
{
	background-color:rgb(7,177,198);
	width:904px;
	height:auto;
	margin:0 0 0 -5px;
	padding:0px 3px 0px 3px;
	color:white;
	text-shadow:1px 1px 1px black;
	font-size:1.2em;
	
	text-decoration: bold;
}

.ATTAC_Texte_Home
{
	color:black;
	font-size:1.5em;
	text-shadow:1px 1px 1px black;
	text-decoration: bold;
	text-align:center;
	width:100%;
	margin-top:80px;
}

.ATTAC_Texte_Home_2:hover
{
	text-decoration: underline;
	color:rgba(0,189,211,1);
}

.ATTAC_Home
{
	background-color:rgba(7,177,198,0.4);
	width:900px;
	height:auto;
	margin:5px auto 0px auto;
	padding:0 5px 8px 5px;
}

.ATTAC_Home_Body
{
	width:715px;
	text-align:center;
	display:inline-block;
}

.ATTAC_Articles_Home
{
	background-color:white;
	width:350px;
	height:auto;
	margin:5px 2px 5px 2px;
	display:inline-block;
	padding-bottom:12px;
}
.ATTAC_News_Date
{
	text-align:justify;
	color:black;
	font-size:0.8em;
	
	padding-top:4px;
}

.ATTAC_News_Texte
{
	text-align:justify;
	color:black;
	font-size:0.8em;
	
	line-height:15px;
	padding-top:5px;
}

.ATTAC_News_Lien_Onglet
{
	text-align:justify;
	color:rgb(7,177,198);
	font-size:1em;
	
}

.ATTAC_Articles
{
	width:100%;
	height:auto;
	margin:5px;
	display:inline;
	text-align:center;
}

.ATTAC_Navigation_Home
{
	margin:25px auto 0px auto;
	width:900px;
	position:center;
}

.ATTAC_Google_Map
{
	width:450px;
	height:300px;
	border:0; 
	margin:10px 0px 0px 140px;
}

.ATTAC_Twitter_Timeline 
{
  width: 50%;
  border-radius: none;
}

.ATTAC_TW_RS_Timeline
{
	height:100%;
	width:47%;
	background-color:white;
	margin:0px auto 0px auto;
	display:inline-block;
}
/* Aside Tablette */

.ATTAC_Home_Aside
{
	width:160px;
	margin:5px 0px 5px 0px;
	height:auto;
	display:inline;
	float:right;
	padding-right:20px;	
}

.ATTAC_Aside_RS_Accueil
{
	margin:0px auto 0px auto;
	width:180px;
	text-align:center;
}

.ATTAC_Article_Aside_RS
{
	margin:0px auto 0px auto;
	width:180px;	
}

.ATTAC_Aside_Facebook
{
    background: #33AEF3;
    font-size: 1em;
    height:50px;
	width:100%;
	opacity:1;
	filter:alpha(opacity=80);
	font-size: 1.1em;
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Twitter
{
    margin-top:10px;
	background: #33AEF3;
    font-size: 1em;
    height:50px;
	width:100%;
	opacity:1;
	filter:alpha(opacity=80);
	font-size: 1.1em;
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Youtube
{
	margin-top:10px;
    background: #EA3939;
    font-size: 1.1em;
    height:50px;
	width:100%;
	opacity:1;
	filter:alpha(opacity=80);
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Instagram
{
	margin-top:10px;
    background-color:rgb(201,56,169);
    font-size: 1.1em;
    height:50px;
	width:100%;
	opacity:1;
	filter:alpha(opacity=80);
    font-family: 'Arial','Lucida Casual';
}

.ATTAC_Aside_Facebook:hover,
.ATTAC_Aside_Twitter:hover,
.ATTAC_Aside_Youtube:hover,
.ATTAC_Aside_Instagram:hover
{
	cursor:pointer;
	opacity:0.8;
	filter:alpha(opacity=100);
}


.ATTAC_Aside_Championnat
{
   background:white;
   width:160px;
   margin:0px auto 0px auto;
}

.ATTAC_Aside_Championnat_Titre
{
   font-size:1.5em;
   font-family:'Arial','Lucida Casual';
   color:white;
   margin-top:0px;
   display:inline;
}

.ATTAC_Aside_Championnat_Texte
{
   font-size:1.5em;
   font-family:'Arial','Lucida Casual';
   margin-top:0px;
   text-align:center;
}

.ATTAC_TW_Timeline
{
	height:100%;
	width:180px;
	background-color:white;
	margin:10px auto 0px auto;
}

.ATTAC_Aside_Photos
{
   display:block;
   height:114px;
   background:rgb(7,177,198);
   text-align:center;
   color:black;
   width:180px;
   margin-top:11px;
}

.ATTAC_Aside_Photos_Titre
{
   font-size:1.3em;
   font-family:'Arial','Lucida Casual';
   color:white;
}

.ATTAC_Aside_News
{
   display:block;
   width:180px;
   height:40px;
}

.ATTAC_Aside_News_Titre
{
   font-size:0.8em;
   font-family:'Arial','Lucida Casual';
   color:black;
   padding-top:8px;
}

.ATTAC_Aside_News_Titre:hover
{
	cursor:pointer;
	color:white;
	text-shadow:0 0 6px black;
}


.ATTAC_Aside_Bloc1
{	
	background-color:rgb(7,177,198);
	width:97%;
	height:auto;
	margin:5px auto 5px auto;
	text-align:center;
	padding:5px 0px 5px 0px;
	margin-bottom:10px;
	display:block;
}

.button {
    background-color: rgba(7,177,198,0);
    border: none;
    width:180px;
	height:auto;
    display: block;
    margin: 5px auto 15px auto;
	padding:5px auto 5px auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	border: 2px solid rgb(7,177,198);
	text-align:center;
	font-size:1em;
	text-decoration:bold;
	height:40px;
}

.button:hover 
{
    background-color: rgb(7,177,198);
}

.ATTAC_Aside_Titre_Dossier
{
	color:white;
	font-size:1.1em;
	text-decoration: bold;
	font-family:'Arial','Lucida Casual';
	text-align:center;
	text-shadow: 1px 1px 1px black;
	display:inline;
}

.ATTAC_Aside_Titre_Dossier:hover
{
	color:white;
	text-shadow:none;
	cursor:pointer;
}

.ATTAC_Aside_Titre_Dossier_Actuel
{
	color:black;
	font-size:1.1em;
    font-family:'Arial','Lucida Casual';
	text-decoration:bold;
	text-align:center;
	background-color:rgb(7,177,198);
}
.ATTAC_Aside_Titre_Dossier_Actuel:hover
{
	cursor:default;
}

.ATTAC_Aside_Titre_Connexion
{
	color:white;
	font-size:1.3em;
    font-family:'Arial','Lucida Casual';
	text-decoration:bold;
	text-shadow:1px 1px 1px black;
}

.ATTAC_Aside_Titre_Connexion:hover
{
	color:white;
	cursor:pointer;
	text-shadow:none;
}

.ATTAC_Aside_Bloc1
{	
    display:block;
	background-color:rgb(7,177,198);
	width:180px;
	height:auto;
	margin:5px auto 10px auto;
	text-align:center;
	padding:5px auto 5px auto;
}

.ATTAC_Aside_Bloc2
{	
	width:170px;
	height:auto;
	margin:5px;
}

.ATTAC_Aside_Titre
{
	color:white;
	font-size:1.2em;
	
	text-decoration: bold;
	text-align:center;
	text-shadow: 0 0 3px black;
	margin-top:5px;
	padding-top:5px;
}

.ATTAC_Aside_Actuel
{
	width:100%;
	color:white;
	font-size:1.1em;
	
	text-decoration:bold;
}

.ATTAC_Aside_Texte
{
	text-align:center;
	color:black;
	font-size:1em;
		
}

.ATTAC_Aside_Texte:hover
{
	cursor:pointer;
	background-color:white;
}

/* Footer Tablette */

footer
{
 background-color:rgba(0,0,0,0.7);
 width:910px;
 height:auto;
 margin:auto;
 bottom:0px;
}

.ATTAC_Footer_Bloc
{
 width:100%;
 height:auto;
 display:block;
 text-align:center;
 padding-top:10px;
}

.ATTAC_Footer_Bloc_2
{
 float:left;
 width:auto;
 height:100%;
 margin:20px auto 30px auto;
 display:inline-block;
}
.ATTAC_Footer_Bloc_3
{
 float:right;
 height:100%;
 color:white;
 display:inline-block;
 margin:30px 0px 0px 20px;
 line-height:20px;
}

.ATTAC_Footer_Bloc_4
{
 height:170px;
 width:515px;
 background-color:white;
 float:left;
 display:inline-block;
 padding-top:10px;
}

.ATTAC_Footer_Bloc_5
{
 height:170px;
 width:394px;
 background-color:white;
 float:right;
 margin-left:1px;
 display:inline-block;
 padding-top:10px;
}

.ATTAC_Footer_Bloc_Menu
{
 width:140px;
 height:auto;
 display:inline-block;
 vertical-align:top;
}

.ATTAC_Footer_Titre
{
	text-align:center;
	color:white;
	font-size:1em;
	text-decoration:underline;
}

.ATTAC_Liste_Footer
{
	text-align:center;
	color:white;
	font-size:0.9em;
	
}

.ATTAC_Liste_Footer:hover
{
	color:rgb(7,177,198);
	
	text-align:center;
}

.ATTAC_Footer_TW span,
.ATTAC_Footer_FB span,
.ATTAC_Footer_YT span,
.ATTAC_Footer_IG span,
.ATTAC_Footer_FFTT span,
.ATTAC_Footer_C37 span
{
 display:none;
}

a.ATTAC_Footer_TW:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 25px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_FB:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 103px;
 white-space: nowrap;
 background:none; 
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_YT:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 191px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_IG:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 266px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_FFTT:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 380px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

a.ATTAC_Footer_C37:hover span 
{
 display:block;
 position:absolute;
 padding:0px 0px 5px 450px;
 white-space: nowrap;
 background:none;
 font-size:1em;
 color:white;
}

.Footer_Titre_Sponsors
{
   font-size:1.2em;
   font-family:'Arial','Lucida Casual';
   color:black;
   text-align:center;
   margin-bottom:55px;
}

.ATTAC_Images_RS
{
	margin:0px 0px 0px 30px;
}

.ATTAC_Images_Sponsors
{
margin:-20px auto auto 20px; 
}

.ATTAC_Images_Partenaires
{
margin:0px auto auto 20px; 
}

.ATTAC_Meccoli span,
.ATTAC_Millon span,
.ATTAC_CA span,
.ATTAC_Mairie_Azay span
{
 display:none;
}

a.ATTAC_Meccoli:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 25px;
   padding-left:48px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_Millon:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 25px;
   padding-left:145px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_CA:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 25px;
   padding-left:266px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_Mairie_Azay:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 10px;
   padding-left:380px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
   text-align:center;
}

.Footer_Titre_Partenaires
{
   font-size:1.2em;
   font-family:'Arial','Lucida Casual';
   color:black;
   text-align:center;
}

.ATTAC_Greencup span,
.ATTAC_Newsports span,
.ATTAC_Pano_Service span
{
 display:none;
}

a.ATTAC_Greencup:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 7px;
   padding-left:38px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_Newsports:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-top: 7px;
   padding-left:158px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}

a.ATTAC_Pano_Service:hover span 
{
   display:block;
   position:absolute;
   white-space: nowrap;
   padding-left:270px;
   background:none;
   font-size:1em;
   font-family:'Arial','Lucida Casual';
   color:black;
}


.ATTAC_Footer_Inscription
{
	color:white;
	
}

.ATTAC_Footer_Inscription:hover
{
	color:rgb(7,177,198);
}

.ATTAC_Assistance_Phrase
{
	color:white;
	font-size:1em;
	
}

.ATTAC_Assistance
{
	color:white;
	font-size:1em;
	
}

.ATTAC_Assistance:hover
{
	text-decoration:underline;
}

.ATTAC_Footer_Copyright
{
 width:100%;
 height:100%;
 margin:0px auto 0px auto;
}

.ATTAC_Footer_Copyright_Image
{
	display:block;
	margin:auto;
}

.ATTAC_Footer_Copyright_Texte
{
 text-align:center;
 color:white;
 font-family:"Arial", sans-serif;
}

.ATTAC_Footer_Mentions_Legales
{
 text-align:center;
 color:white;
 font-family:"Arial", sans-serif;
}

.ATTAC_Footer_Mentions_Legales:hover
{
 text-decoration: underline;
 cursor:pointer;
}

.ATTAC_Mentions_Legales_Titre
{
	text-align:left;
	color:black;
	font-size:1em;
    text-shadow: none;	
}

.ATTAC_Logo_Haut_Page
{
 position:fixed;
 width:auto;
 right:10px;
 bottom:35px;
}

.ATTAC_Logo_Haut_Page:hover
{
 cursor:pointer;
}


}
/**************************GENERAL**************************/
/*Header*/

.ATTAC_Navigation_Texte_Titre
{
	color:rgb(7,177,198);
	font-size:1em;
	
	text-decoration: bold;
	text-align:left;
}

.ATTAC_Navigation_Texte
{
	color:rgb(7,177,198);
	font-size:1em;
	
	text-decoration: bold;
	text-align:left;
}

.ATTAC_Navigation_Texte:hover
{
	cursor: pointer;
	text-decoration: underline;
}


.ATTAC_Logo_2
{
	margin:0px 0px -17px 0px;
}

.ATTAC_Header_Titre
{
	padding:10px;
	color:white;
	font-size:1.5em;
	text-decoration: bold;
	text-align:center;
	text-shadow: 0 0 3px black;
	display:inline;
}

.ATTAC_Header_2_Titre
{
	color:white;
	font-size:1.3em;
	text-decoration: bold;
	text-align:center;
	text-shadow: 0 0 3px black;
	display:inline;
	padding:10px;
}

.ATTAC_Header_3_Titre
{
	color:white;
	font-size:1.5em;
	
	text-decoration: bold;
	text-align:center;
	margin:13px auto 0px auto;
	text-shadow: 0 0 3px black;
}

.ATTAC_Header_3_Titre:hover,
.ATTAC_Header_2_Titre:hover,
.ATTAC_Header_Titre:hover
{
	cursor:pointer;
	text-shadow: none;
}

.ATTAC_Liste_Onglets
{
	color:white;
	font-size:1.2em;
	text-align:left;
	text-decoration:none;
}

.ATTAC_Liste_Onglets:hover
{
	color:black;
	
	text-align:justify;
}

.ATTAC_Menu
{
 width:100%;
 bottom:0px;
 display:block;
 background-color:rgb(7,177,198);
 text-align:center;
 border-top:1px solid black;
 margin-top:13px;
 padding-bottom:15px;
}

.ATTAC_Menu_LeClub
{
 width:120px;
 height:auto;
 margin:70px 0px 0px -118px;
 display:inline;
 position:absolute;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_LeClub_2
{
 width:120px;
 height:auto;
 margin:50px 0px 0px -110px;
 display:inline;
 position:fixed;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_Championnat
{
 width:175px;
 height:auto;
 margin:70px 0px 0px -172px;
 display:inline;
 position:absolute;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_Championnat_2
{
 width:175px;
 height:auto;
 margin:50px 0px 0px -164px;
 display:inline;
 position:fixed;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_News
{
 width:168px;
 height:auto;
 margin:70px 0px 0px -164px;
 display:inline;
 position:absolute;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_News_2
{
 width:168px;
 height:auto;
 margin:50px 0px 0px -156px;
 display:inline;
 position:fixed;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_Photos
{
 width:120px;
 height:auto;
 margin:70px 0px 0px -112px;
 display:inline;
 position:absolute;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}


.ATTAC_Menu_Photos_2
{
 width:120px;
 height:auto;
 margin:50px 0px 0px -104px;
 display:inline;
 position:fixed;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_Documents
{
 width:150px;
 height:auto;
 margin:70px 0px 0px -150px;
 display:inline;
 position:absolute;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_Documents_2
{
 width:150px;
 height:auto;
 margin:50px 0px 0px -142px;
 display:inline;
 position:fixed;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.ATTAC_Menu_Manifestations
{
 width:200px;
 height:auto;
 margin:70px 0px 0px -195px;
 display:inline;
 position:absolute;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}


.ATTAC_Menu_Manifestations_2
{
 width:200px;
 height:auto;
 margin:50px 0px 0px -187px;
 display:inline;
 position:fixed;
 background-color:rgb(7,177,198);
 padding:0 0 5px 0;
}

.Logo_FFTT
{
	float:left;
	left:0px;
	top:0px;
	position:absolute;
	margin:0px -70px auto auto;
}

.ATTAC_Logo_1
{
	top:0px;
	margin-bottom:-130px;
}

.Logo_Comite37
{
	float:right;
	right:0px;
	top:3px;
	position:absolute;
}

/*Body*/

.ATTAC_Articles_Home_Championnat
{
	background-color:white;
	width:230px;
	height:auto;
	margin:5px 2px 5px 2px;
	display:inline-block;
}

.ATTAC_Articles_Home:hover,
.ATTAC_Articles_Home_Championnat:hover
{
	cursor:pointer;
	box-shadow: 3px 3px 3px grey;
}

.ATTAC_Articles_Titre
{
	text-align:center;
	color:black;
	font-size:1.3em;
	
	margin-bottom:10px;
}

.ATTAC_Articles_Texte
{
	text-align:justify;
	color:black;
	font-size:1em;
	width:95%;
	margin:0px auto 0px auto;
		
}

.ATTAC_News_Lien_Onglet:hover
{
	cursor:pointer;
	text-decoration:underline;
}

.ATTAC_Titre_Liste_Onglets
{
	text-align:justify;
	color:white;
	font-size:1.1em;
	
	text-decoration:underline;
}
.ATTAC_Liste_Onglets
{
	text-align:justify;
	color:white;
	font-size:1em;
	
}

.ATTAC_Texte_Download
{
	text-align:center;
	color:black;
	font-size:1.2em;
	
}

.ATTAC_Texte_Download:hover
{
 cursor:pointer;
 text-decoration:underline;
}

.ATTAC_Design_Titre
{
	text-align:center;
	color:black;
	text-shadow:none;
	font-size:1.3em;
	border:none;
	margin-top:15px;
}

.ATTAC_Connexion_Overlay
{
	text-align:center;
	color:black;
	font-size:1em;
		
}

.ATTAC_Connexion_Overlay:hover
{
	cursor:pointer;
	background-color:rgb(7,177,198);
	color:white;
	text-decoration:none;
	padding:2px;
}

.ATTAC_RS_Youtube
{
	width:97%;
	display:inline-block;
	margin-top:10px;
	background-color:red;
	opacity:0.8;
}

/* Aside */
.ATTAC_Aside_Connexion_Prenom
{
	color:white;
	font-size:1.1em;
	text-decoration: bold;
	text-align:center;
	display:inline;
}

/* Modifications Images */

.ATTAC_Sepia img
{
 filter:sepia(100%);
 -webkit-filter: sepia(1);
}

.ATTAC_Sepia img:hover
{
 cursor:pointer;
 filter:sepia(0);
 -webkit-filter: sepia(0);
}
/* Slide Images Accueil*/
@keyframes AutoSlide {
    0% {
        left: -41px; /*1Ã¨re image*/
    }
    10% {
        left: -41px; /*idem pour attente*/
    }
    20% {
        left: -226px; /*2Ã¨me image*/
    }
    40% {
        left: -226px; /*idem pour attente*/
    }
    50% {
        left: -410px; /*3Ã¨me image*/
    }
    60% {
        left: -410px; /*idem pour attente*/
    }
    70% {
        left: -594px; /*1Ã¨re image*/
    }
	80% {
        left: -594px; /*1Ã¨re image*/
    }
	90% {
        left: -779px; /*1Ã¨re image*/
    }
	95% {
        left: -779px; /*1Ã¨re image*/
    }
	100% {
        left: -40px; /*1Ã¨re image*/
    }
}

#slideshow_Photos
{
    position: relative;
    width: 100%;
    height: 100px;
    overflow: hidden;
}

#sContent li 
{
    display: inline;
}

#sContent 
{
    position: absolute;
    top: 0;
    left: -1px;
	width:1000px;
    margin: 0;            
    padding: 0;
    /*CSS3 keyframes animation*/
    animation-name: AutoSlide;
    animation-duration: 20s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

/* slide Championnat */

@keyframes Slide 
{
     0% {left: 0px;}
     7% {left: 0px;}
    14% {left: -180px;}
    21% {left: -180px;}
    28% {left: -360px;}
    35% {left: -360px;}
	42% {left: -540px;}
	49% {left: -540px;}
	56% {left: -720px;}
	63% {left: -720px;}
	70% {left: -900px;}
	77% {left: -900px;}
	84% {left: -1080px;}
	91% {left: -1080px;}
	99.99%{left: -1260px;}
}

@-webkit-keyframes Slide 
{
     0% {left: 0px;}
     7% {left: 0px;}
    14% {left: -180px;}
    21% {left: -180px;}
    28% {left: -360px;}
    35% {left: -360px;}
	42% {left: -540px;}
	49% {left: -540px;}
	56% {left: -720px;}
	63% {left: -720px;}
	70% {left: -900px;}
	77% {left: -900px;}
	84% {left: -1080px;}
	91% {left: -1080px;}
	99.99%{left: -1260px;}
}

@-o-keyframes Slide 
{
     0% {left: 0px;}
     7% {left: 0px;}
    14% {left: -180px;}
    21% {left: -180px;}
    28% {left: -360px;}
    35% {left: -360px;}
	42% {left: -540px;}
	49% {left: -540px;}
	56% {left: -720px;}
	63% {left: -720px;}
	70% {left: -900px;}
	77% {left: -900px;}
	84% {left: -1080px;}
	91% {left: -1080px;}
	99.99%{left: -1260px;}
}

@-moz-keyframes Slide 
{
     0% {left: 0px;}
     7% {left: 0px;}
    14% {left: -180px;}
    21% {left: -180px;}
    28% {left: -360px;}
    35% {left: -360px;}
	42% {left: -540px;}
	49% {left: -540px;}
	56% {left: -720px;}
	63% {left: -720px;}
	70% {left: -900px;}
	77% {left: -900px;}
	84% {left: -1080px;}
	91% {left: -1080px;}
	99.99%{left: -1260px;}
}

#slideshow
{
     0% {left: 0px;}
     7% {left: 0px;}
    14% {left: -180px;}
    21% {left: -180px;}
    28% {left: -360px;}
    35% {left: -360px;}
	42% {left: -540px;}
	49% {left: -540px;}
	56% {left: -720px;}
	63% {left: -720px;}
	70% {left: -900px;}
	77% {left: -900px;}
	84% {left: -1080px;}
	91% {left: -1080px;}
	99.99%{left: -1260px;}
}

#slideshow
{
    position: relative;
    width: 180px;
    height: 120px;
    overflow: hidden;
}
#slidecontent 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 1300px;
    margin: 0;            
    padding: 0;
    animation-name: Slide;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
	z-index:0;
}

.txtslide1,
.txtslide2,
.txtslide3,
.txtslide4,   
.txtslide5, 
.txtslide6, 
.txtslide7,
.txtslide8
{
	top: 0px;
	width:180px;
	height:140px;
	text-align:center;
	line-height:1;
	font-family:Arial, sans-serif;
	position:absolute;
}
			
.txtslide1	{left:0px;}
.txtslide2	{left:180px;}
.txtslide3	{left:360px;}
.txtslide4	{left:540px;}
.txtslide5	{left:720px;}
.txtslide6	{left:900px;}
.txtslide7	{left:1080px;}
.txtslide8  {left: 1260px;}


/* Icon Menu Hamburger */

* {
  margin: 0;
  padding: 0; 
}

#nav-icon3{
  width: 40px;
  height: 40px;
  position: relative;
  margin: -31px 7px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span{
  display: block;
  position: absolute;
  height: 7px;
  width: 100%;
  background: white;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 15px;
}

#nav-icon3 span:nth-child(4) {
  top: 30px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* Return on top */
#returnOnTop {
    background: url('../ATTAC_Images/Logo_Haut_Page.png') no-repeat;
    cursor: pointer;
    display: none;
    filter: alpha(opacity = 50); /* IE < 8 */
    height: 100px;
    opacity: 0.5;
    position: fixed;
    width: 48px;
	right:1%;
	bottom:1%;
}

#returnOnTop:hover {
    filter: alpha(opacity = 100); /* IE < 8 */
    opacity: 1;
}